<?xml version="1.0" encoding="UTF-8"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.1.0/StyledLayerDescriptor.xsd" xmlns:se="http://www.opengis.net/se">
  <NamedLayer>
    <se:Name>Veg_Euganei_FINAL_4326</se:Name>
    <UserStyle>
      <se:Name>Veg_Euganei_FINAL_4326</se:Name>
      <se:FeatureTypeStyle>
        <se:Rule>
          <se:Name>C1.3 - Permanent eutrophic lakes, ponds and pools</se:Name>
          <se:Description>
            <se:Title>C1.3 - Permanent eutrophic lakes, ponds and pools</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Permanent eutrophic lakes, ponds and pools</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#2e5ee1</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>C3.2 - Water-fringing reedbeds and tall helophytes other than canes</se:Name>
          <se:Description>
            <se:Title>C3.2 - Water-fringing reedbeds and tall helophytes other than canes</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Water-fringing reedbeds and tall helophytes other than canes</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#2e5ee1</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F3.2 - Submediterranean deciduous thickets and brushes</se:Name>
          <se:Description>
            <se:Title>F3.2 - Submediterranean deciduous thickets and brushes</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Submediterranean deciduous thickets and brushes</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#19762a</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F5.3 - Pseudomaquis</se:Name>
          <se:Description>
            <se:Title>F5.3 - Pseudomaquis</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Pseudomaquis</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a6d580</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>F9.12 - Lowland and collinar riverine willow scrub</se:Name>
          <se:Description>
            <se:Title>F9.12 - Lowland and collinar riverine willow scrub</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Lowland and collinar riverine willow scrub</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#1be5df</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>FB.4 - Vineyards</se:Name>
          <se:Description>
            <se:Title>FB.4 - Vineyards</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Vineyards</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#cc9dc3</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1 - Broadleaved deciduous woodland</se:Name>
          <se:Description>
            <se:Title>G1 - Broadleaved deciduous woodland</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Broadleaved deciduous woodland</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#1fbb00</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1.731 - Northern Italic Quercus pubescens woods</se:Name>
          <se:Description>
            <se:Title>G1.731 - Northern Italic Quercus pubescens woods</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Northern Italic Quercus pubescens woods</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#41df21</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1.7C1 - Ostrya carpinifolia woods</se:Name>
          <se:Description>
            <se:Title>G1.7C1 - Ostrya carpinifolia woods</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Ostrya carpinifolia woods</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#246807</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1.7D - Chestnut woodland</se:Name>
          <se:Description>
            <se:Title>G1.7D - Chestnut woodland</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Chestnut woodland</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a19a4e</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1.88 - Insubrian acidophilous oak forests</se:Name>
          <se:Description>
            <se:Title>G1.88 - Insubrian acidophilous oak forests</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Insubrian acidophilous oak forests</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#095d22</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1.A1 - Oak - ash - hornbeam woodland on eutrophic and mesotrophic soils</se:Name>
          <se:Description>
            <se:Title>G1.A1 - Oak - ash - hornbeam woodland on eutrophic and mesotrophic soils</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Oak - ash - hornbeam woodland on eutrophic and mesotrophic soils</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#159d27</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1.C3 - Robinia plantations</se:Name>
          <se:Description>
            <se:Title>G1.C3 - Robinia plantations</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Robinia plantations</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#b2d676</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1.C4 - Other broadleaved deciduous plantations</se:Name>
          <se:Description>
            <se:Title>G1.C4 - Other broadleaved deciduous plantations</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Other broadleaved deciduous plantations</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#79d6a0</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G1.D4 - Fruit orchards</se:Name>
          <se:Description>
            <se:Title>G1.D4 - Fruit orchards</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Fruit orchards</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d1cb07</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G2.91 - Olive groves</se:Name>
          <se:Description>
            <se:Title>G2.91 - Olive groves</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Olive groves</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a611eb</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G3.F - Highly artificial coniferous plantations</se:Name>
          <se:Description>
            <se:Title>G3.F - Highly artificial coniferous plantations</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Highly artificial coniferous plantations</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#375d13</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>G4.F - Mixed forestry plantations</se:Name>
          <se:Description>
            <se:Title>G4.F - Mixed forestry plantations</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Mixed forestry plantations</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#84d600</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>H3 - Inland cliffs, rock pavements and outcrops</se:Name>
          <se:Description>
            <se:Title>H3 - Inland cliffs, rock pavements and outcrops</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Inland cliffs, rock pavements and outcrops</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#cdd6c2</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>H5 - Miscellaneous inland habitats with very sparse or no vegetation</se:Name>
          <se:Description>
            <se:Title>H5 - Miscellaneous inland habitats with very sparse or no vegetation</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Miscellaneous inland habitats with very sparse or no vegetation</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a0a379</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.1 - Intensive unmixed crops</se:Name>
          <se:Description>
            <se:Title>I1.1 - Intensive unmixed crops</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Intensive unmixed crops</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6cd68</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.1 - Intensive unmixed crops (Beet)</se:Name>
          <se:Description>
            <se:Title>I1.1 - Intensive unmixed crops (Beet)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Intensive unmixed crops (Beet)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6cd68</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>horline</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#000000</se:SvgParameter>
                      <se:SvgParameter name="stroke-width">1</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                  <se:Size>11</se:Size>
                  <se:Rotation>
                    <ogc:Literal>45</ogc:Literal>
                  </se:Rotation>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.1 - Intensive unmixed crops (Corn)</se:Name>
          <se:Description>
            <se:Title>I1.1 - Intensive unmixed crops (Corn)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Intensive unmixed crops (Corn)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6cd68</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>horline</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#000000</se:SvgParameter>
                      <se:SvgParameter name="stroke-width">1</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                  <se:Size>11</se:Size>
                  <se:Rotation>
                    <ogc:Literal>90</ogc:Literal>
                  </se:Rotation>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.1 - Intensive unmixed crops (Forage)</se:Name>
          <se:Description>
            <se:Title>I1.1 - Intensive unmixed crops (Forage)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Intensive unmixed crops (Forage)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6cd68</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>horline</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#000000</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.1 - Intensive unmixed crops (Greenhouses)</se:Name>
          <se:Description>
            <se:Title>I1.1 - Intensive unmixed crops (Greenhouses)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Intensive unmixed crops (Greenhouses)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6cd68</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.1 - Intensive unmixed crops (Herbaceous)</se:Name>
          <se:Description>
            <se:Title>I1.1 - Intensive unmixed crops (Herbaceous)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Intensive unmixed crops (Herbaceous)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6cd68</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>horline</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#7af500</se:SvgParameter>
                      <se:SvgParameter name="stroke-width">6</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                  <se:Size>13</se:Size>
                  <se:Rotation>
                    <ogc:Literal>45</ogc:Literal>
                  </se:Rotation>
                  <se:Displacement>
                    <se:DisplacementX>1</se:DisplacementX>
                    <se:DisplacementY>0</se:DisplacementY>
                  </se:Displacement>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.1 - Intensive unmixed crops (Horticultural)</se:Name>
          <se:Description>
            <se:Title>I1.1 - Intensive unmixed crops (Horticultural)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Intensive unmixed crops (Horticultural)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6cd68</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>horline</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#ffffff</se:SvgParameter>
                      <se:SvgParameter name="stroke-width">11</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                  <se:Size>11</se:Size>
                  <se:Rotation>
                    <ogc:Literal>45</ogc:Literal>
                  </se:Rotation>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.1 - Intensive unmixed crops (Soy)</se:Name>
          <se:Description>
            <se:Title>I1.1 - Intensive unmixed crops (Soy)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Intensive unmixed crops (Soy)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6cd68</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.1 - Intensive unmixed crops (Sunflower)</se:Name>
          <se:Description>
            <se:Title>I1.1 - Intensive unmixed crops (Sunflower)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Intensive unmixed crops (Sunflower)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6cd68</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>cross</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#000000</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.2 - Mixed crops of market gardens and horticulture</se:Name>
          <se:Description>
            <se:Title>I1.2 - Mixed crops of market gardens and horticulture</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Mixed crops of market gardens and horticulture</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#afd653</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods</se:Name>
          <se:Description>
            <se:Title>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Arable land with unmixed crops grown by low-intensity agricultural methods</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f2fb40</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods (Beet)</se:Name>
          <se:Description>
            <se:Title>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods (Beet)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Arable land with unmixed crops grown by low-intensity agricultural methods (Beet)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f2fb40</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>horline</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#000000</se:SvgParameter>
                      <se:SvgParameter name="stroke-width">1</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                  <se:Size>11</se:Size>
                  <se:Rotation>
                    <ogc:Literal>45</ogc:Literal>
                  </se:Rotation>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods (Cereals)</se:Name>
          <se:Description>
            <se:Title>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods (Cereals)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Arable land with unmixed crops grown by low-intensity agricultural methods (Cereals)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f2fb40</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>horline</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#000000</se:SvgParameter>
                      <se:SvgParameter name="stroke-width">1</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                  <se:Size>11</se:Size>
                  <se:Rotation>
                    <ogc:Literal>135</ogc:Literal>
                  </se:Rotation>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods (Corn)</se:Name>
          <se:Description>
            <se:Title>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods (Corn)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Arable land with unmixed crops grown by low-intensity agricultural methods (Corn)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f2fb40</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>horline</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#000000</se:SvgParameter>
                      <se:SvgParameter name="stroke-width">1</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                  <se:Size>11</se:Size>
                  <se:Rotation>
                    <ogc:Literal>90</ogc:Literal>
                  </se:Rotation>
                  <se:Displacement>
                    <se:DisplacementX>1</se:DisplacementX>
                    <se:DisplacementY>0</se:DisplacementY>
                  </se:Displacement>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods (Forage)</se:Name>
          <se:Description>
            <se:Title>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods (Forage)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Arable land with unmixed crops grown by low-intensity agricultural methods (Forage)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f2fb40</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>horline</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#000000</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods (Soy)</se:Name>
          <se:Description>
            <se:Title>I1.3 - Arable land with unmixed crops grown by low-intensity agricultural methods (Soy)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Arable land with unmixed crops grown by low-intensity agricultural methods (Soy)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#f2fb40</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>I1.3 - Intensive unmixed crops (Horticultural)</se:Name>
          <se:Description>
            <se:Title>I1.3 - Intensive unmixed crops (Horticultural)</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Intensive unmixed crops (Horticultural)</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6cd68</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>horline</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#ffffff</se:SvgParameter>
                      <se:SvgParameter name="stroke-width">11</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                  <se:Size>11</se:Size>
                  <se:Rotation>
                    <ogc:Literal>45</ogc:Literal>
                  </se:Rotation>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J2.1 - Large-scale ornamental garden areas</se:Name>
          <se:Description>
            <se:Title>J2.1 - Large-scale ornamental garden areas</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Large-scale ornamental garden areas</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#b1d2c5</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J - Constructed, industrial and other artificial habitats</se:Name>
          <se:Description>
            <se:Title>J - Constructed, industrial and other artificial habitats</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Constructed, industrial and other artificial habitats</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6d2cc</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J1 - Buildings of cities, towns and villages</se:Name>
          <se:Description>
            <se:Title>J1 - Buildings of cities, towns and villages</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Buildings of cities, towns and villages</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#9c9b9b</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J1.1 - Residential buildings of city and town centres</se:Name>
          <se:Description>
            <se:Title>J1.1 - Residential buildings of city and town centres</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Residential buildings of city and town centres</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#a5a599</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J1.2 - Residential buildings of villages and urban peripheries</se:Name>
          <se:Description>
            <se:Title>J1.2 - Residential buildings of villages and urban peripheries</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Residential buildings of villages and urban peripheries</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d6d6c6</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J1.3 - Urban and suburban public buildings</se:Name>
          <se:Description>
            <se:Title>J1.3 - Urban and suburban public buildings</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Urban and suburban public buildings</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#c9c2d6</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J1.4 - Urban and suburban industrial and commercial sites still in active use</se:Name>
          <se:Description>
            <se:Title>J1.4 - Urban and suburban industrial and commercial sites still in active use</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Urban and suburban industrial and commercial sites still in active use</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#706e6b</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J2.1 - Scattered residential buildings</se:Name>
          <se:Description>
            <se:Title>J2.1 - Scattered residential buildings</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Scattered residential buildings</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#e1e1d1</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J3 - Extractive industrial sites</se:Name>
          <se:Description>
            <se:Title>J3 - Extractive industrial sites</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Extractive industrial sites</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#060606</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J4.2 - Road networks</se:Name>
          <se:Description>
            <se:Title>J4.2 - Road networks</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Road networks</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#000000</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J4.3 - Rail networks</se:Name>
          <se:Description>
            <se:Title>J4.3 - Rail networks</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Rail networks</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d4d6d1</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:GraphicFill>
                <se:Graphic>
                  <se:Mark>
                    <se:WellKnownName>horline</se:WellKnownName>
                    <se:Stroke>
                      <se:SvgParameter name="stroke">#000006</se:SvgParameter>
                      <se:SvgParameter name="stroke-width">1</se:SvgParameter>
                    </se:Stroke>
                  </se:Mark>
                  <se:Size>11</se:Size>
                  <se:Rotation>
                    <ogc:Literal>45</ogc:Literal>
                  </se:Rotation>
                </se:Graphic>
              </se:GraphicFill>
            </se:Fill>
          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J5.3 - Highly artificial non-saline running waters</se:Name>
          <se:Description>
            <se:Title>J5.3 - Highly artificial non-saline running waters</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Highly artificial non-saline running waters</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#35d6c6</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J5.4 - Highly artificial non-saline standing waters</se:Name>
          <se:Description>
            <se:Title>J5.4 - Highly artificial non-saline standing waters</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Highly artificial non-saline standing waters</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#0aa3d6</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
        <se:Rule>
          <se:Name>J6 - Waste deposits</se:Name>
          <se:Description>
            <se:Title>J6 - Waste deposits</se:Title>
          </se:Description>
          <ogc:Filter xmlns:ogc="http://www.opengis.net/ogc">
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>DESC_EUNIS</ogc:PropertyName>
              <ogc:Literal>Waste deposits</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <se:PolygonSymbolizer>
            <se:Fill>
              <se:SvgParameter name="fill">#d62915</se:SvgParameter>
            </se:Fill>

          </se:PolygonSymbolizer>
        </se:Rule>
      </se:FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>
